# event Adds a new event handler
Usage
    event [-q] (<event_name>,<handler_name>)
    {
        <implementation>
    }
Description
Adds the handler <handler_name> with <implementation> to the list of handlers for the event <event_name>. If the <implementation> is empty the handler <handler_name> is removed from the handler list instead of being added. The <event_name> may be one of the kvirc-builtin event names or a numeric code (from 0 to 999) of a raw server message. If the -q switch is specified then the command runs in quiet mode.
Switches
-q | --quiet
Do not print any warnings
Syntax Specification
    event [-q] (<event_name>,<handler_name>)
    {
        <implementation>
    }
See also
eventctl

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008